en:
  GridFieldSortableRows:
    ALLOW_DRAG_DROP: '_Allow drag and drop re-ordering'
    DISABLE_PAGINATOR: '_Disable Pagenator'
    EditPermissionsFailure: 'No edit permissions'
    SORT_TO_PAGE: '_Sort To Page'
